* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.container-fluid {
	background-color: lightgray;
}

.body {
	border: 5px ;
	border-style: ridge;
	padding: 10px;
	box-shadow: black;
	margin: 20px 20px 20px 20px;
}

.col-12 > img {
	max-height: 300px;
	max-width: 500px;
}
/*.col-12 > p {
	justify-content: 	;
}*/

/*border border-dark bg-light*/